Subject: Re: Laminate needed
From: [email-masked]
To: "Michael B" <[email-masked]>
Cc: "Cari McLeod" <[email-masked]>
Date: Wed, 15 Feb 2017 09:27:18 -0600

Dear Michael, 

I have received the following order and I will have a ship date for you 
shortly. 

Sincerely, 

Cari 

Cari McLeod 
Customer Service Representative
Transcendia Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4117  

Fax: 847-233-0584
   Visit our web site  www.transcendia.com

From:   "Michael B" <[email-masked]>
To:     "Cari McLeod" <[email-masked]>
Date:   02/15/2017 09:24 AM
Subject:        Laminate needed

Hello Cari.
I need to place an order for 30 rolls of the 25" x 3000', 1.7 mil 
laminate. Also, we did have 1 roll damaged at delivery last order that I 
would like to return/replace. Not sure what the best way is to do that. 
Maybe send us 31 and bill us for 30? But whatever works. Please let me 
know how you plan to proceed and the expected date of delivery.
Thank you,
Michael Bishop
Labor Law Poster Servcie

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.